 .u-section-1 {
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/2b3065eaca105077a3dde165/bnbnn.jpg");
  background-position: 50% 50%;
  min-height: 677px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 677px;
  background-image: url("https://assets.nicepagecdn.com/1549665f/6309927/images/krakenaffonda.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 677px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-line-1 {
  width: 111px;
  transform-origin: left center;
  height: 6px;
  margin: 74px auto 0 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 1;
  font-size: 4.5rem;
  margin: 40px 40px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  margin: 39px 40px 0;
}

.u-section-1 .u-line-2 {
  width: 111px;
  transform-origin: left center;
  margin: 31px auto 0 40px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 439px;
  }

  .u-section-1 .u-image-1 {
    background-position: 100% 50%;
    min-height: 558px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1163px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: -21px;
  }

  .u-section-1 .u-image-1 {
    background-position: 26.97% 50%;
    order: 1;
    min-height: 714px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 449px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 60px 60px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
    width: auto;
    margin-top: 43px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-line-2 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 425px;
  }

  .u-section-1 .u-image-1 {
    background-position: 100% 50%;
    min-height: 536px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 60px;
    padding-left: 50px;
  }

  .u-section-1 .u-line-1 {
    margin-left: 190px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1 .u-line-2 {
    margin-left: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 337px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 30px 30px;
  }

  .u-section-1 .u-line-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-line-2 {
    margin-left: auto;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/1549665f/6309927/images/onde1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 815px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 68px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 645px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 9px;
}

.u-section-2 .u-line-1 {
  width: 111px;
  transform-origin: left center;
  margin: 63px 390px 0 51px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1;
  font-size: 4.5rem;
  margin: 40px 63px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  font-style: normal;
  margin: 39px 45px 0;
}

.u-section-2 .u-line-2 {
  width: 111px;
  transform-origin: left center;
  margin: 31px 327px 0 51px;
}

.u-section-2 .u-text-3 {
  font-size: 0.625rem;
  margin: 33px 5px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 645px;
  background-image: url("https://assets.nicepagecdn.com/1549665f/6309927/images/OktoberfestPlakat2023.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 39px;
  height: 34px;
  margin: 36px 0 32px auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 446px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 532px;
  }

  .u-section-2 .u-line-1 {
    margin-right: 327px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 532px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 998px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 916px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 769px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 687px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 164px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 69px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 433px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 35px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 751px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 51px auto 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 700px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 60px 30px;
}

.u-section-3 .u-image-1 {
  height: 358px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 38px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 40px 0 0;
}

.u-section-3 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/1549665f/6309927/images/421.png");
  background-position: 50% 50%;
  min-height: 286px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 128px;
}

.u-section-3 .u-text-3 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 25px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 414px;
}

.u-section-3 .u-container-layout-3 {
  padding: 7px 36px;
}

.u-section-3 .u-text-4 {
  margin: 32px 24px 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 24px 0;
}

.u-section-3 .u-shape-1 {
  width: 39px;
  height: 34px;
  margin: 2px 0 -23px auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 615px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 278px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 236px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 341px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 251px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 850px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 524px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 50px;
  }

  .u-section-3 .u-image-2 {
    min-height: 362px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 401px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 564px;
  }

  .u-section-3 .u-image-1 {
    height: 413px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 462px;
    margin-left: 382px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1162px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 254px;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-3 .u-image-2 {
    min-height: 206px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 324px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 32px;
    margin-bottom: -53px;
  }
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before,
.u-section-3 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-text-3 {
  transform: scale(1.5) translateX(0px) translateY(0px) rotate(-20deg) !important;
  font-weight: 900 !important;
}

.u-container-layout.hover > .u-section-3 .u-text-3 {
  transform: scale(1.5) translateX(0px) translateY(0px) rotate(-20deg) !important;
  font-weight: 900 !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 986px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  margin: 33px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 600;
  font-size: 1rem;
  font-style: normal;
  margin: 10px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18px));
  min-height: 691px;
  grid-auto-columns: calc(25% - 18px);
  grid-gap: 24px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-4 .u-image-1 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-4 .u-image-2 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-4 .u-image-3 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 20px;
}

.u-section-4 .u-image-4 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-list-item-5 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 20px;
}

.u-section-4 .u-image-5 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-list-item-6 {
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 20px;
}

.u-section-4 .u-image-6 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-list-item-7 {
  background-image: none;
}

.u-section-4 .u-container-layout-7 {
  padding: 0 20px;
}

.u-section-4 .u-image-7 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-list-item-8 {
  background-image: none;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 20px;
}

.u-section-4 .u-image-8 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-list-item-9 {
  background-image: none;
}

.u-section-4 .u-container-layout-9 {
  padding: 0 20px;
}

.u-section-4 .u-image-9 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-list-item-10 {
  background-image: none;
}

.u-section-4 .u-container-layout-10 {
  padding: 0 20px;
}

.u-section-4 .u-image-10 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-list-item-11 {
  background-image: none;
}

.u-section-4 .u-container-layout-11 {
  padding: 0 20px;
}

.u-section-4 .u-image-11 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-list-item-12 {
  background-image: none;
}

.u-section-4 .u-container-layout-12 {
  padding: 0 20px;
}

.u-section-4 .u-image-12 {
  height: 200px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-shape-1 {
  width: 39px;
  height: 34px;
  margin: 43px 15px 37px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 571px;
  }

  .u-section-4 .u-image-1 {
    height: 158px;
  }

  .u-section-4 .u-image-2 {
    height: 158px;
  }

  .u-section-4 .u-image-3 {
    height: 158px;
  }

  .u-section-4 .u-image-4 {
    height: 158px;
  }

  .u-section-4 .u-image-5 {
    height: 158px;
  }

  .u-section-4 .u-image-6 {
    height: 158px;
  }

  .u-section-4 .u-image-7 {
    height: 158px;
  }

  .u-section-4 .u-image-8 {
    height: 158px;
  }

  .u-section-4 .u-image-9 {
    height: 158px;
  }

  .u-section-4 .u-image-10 {
    height: 158px;
    margin-top: -8px;
  }

  .u-section-4 .u-image-11 {
    height: 158px;
  }

  .u-section-4 .u-image-12 {
    height: 158px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 1797px;
    grid-auto-columns: calc(50% - 12px);
  }

  .u-section-4 .u-image-1 {
    height: 187px;
  }

  .u-section-4 .u-image-2 {
    height: 187px;
  }

  .u-section-4 .u-image-3 {
    height: 187px;
  }

  .u-section-4 .u-image-4 {
    height: 187px;
  }

  .u-section-4 .u-image-5 {
    height: 187px;
  }

  .u-section-4 .u-image-6 {
    height: 187px;
  }

  .u-section-4 .u-image-7 {
    height: 187px;
  }

  .u-section-4 .u-image-8 {
    height: 187px;
  }

  .u-section-4 .u-image-9 {
    height: 187px;
  }

  .u-section-4 .u-image-10 {
    height: 187px;
    margin-top: -9px;
  }

  .u-section-4 .u-image-11 {
    height: 187px;
  }

  .u-section-4 .u-image-12 {
    height: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    height: 324px;
  }

  .u-section-4 .u-image-2 {
    height: 324px;
  }

  .u-section-4 .u-image-3 {
    height: 324px;
  }

  .u-section-4 .u-image-4 {
    height: 324px;
  }

  .u-section-4 .u-image-5 {
    height: 324px;
  }

  .u-section-4 .u-image-6 {
    height: 324px;
  }

  .u-section-4 .u-image-7 {
    height: 324px;
  }

  .u-section-4 .u-image-8 {
    height: 324px;
  }

  .u-section-4 .u-image-9 {
    height: 324px;
  }

  .u-section-4 .u-image-10 {
    height: 324px;
    margin-top: -16px;
  }

  .u-section-4 .u-image-11 {
    height: 324px;
  }

  .u-section-4 .u-image-12 {
    height: 324px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 6.5px));
    min-height: 799px;
    grid-auto-columns: calc(50% - 6.5px);
    grid-gap: 13px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-1 {
    height: 86px;
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-2 {
    height: 86px;
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-3 {
    height: 86px;
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-4 {
    height: 86px;
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-5 {
    height: 86px;
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-6 {
    height: 86px;
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-7 {
    height: 86px;
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-8 {
    height: 86px;
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-9 {
    height: 86px;
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-10 {
    height: 86px;
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-11 {
    height: 86px;
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-12 {
    height: 86px;
    margin-top: 20px;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-3,
.u-section-4 .u-image-3:before,
.u-section-4 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-4,
.u-section-4 .u-image-4:before,
.u-section-4 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-4 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-4 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-5,
.u-section-4 .u-image-5:before,
.u-section-4 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-5 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-5 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-6,
.u-section-4 .u-image-6:before,
.u-section-4 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-6 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-6 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-7,
.u-section-4 .u-image-7:before,
.u-section-4 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-7 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-7 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-8,
.u-section-4 .u-image-8:before,
.u-section-4 .u-image-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-8 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-8 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-9,
.u-section-4 .u-image-9:before,
.u-section-4 .u-image-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-9 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-9 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-10,
.u-section-4 .u-image-10:before,
.u-section-4 .u-image-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-10 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-10 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-11,
.u-section-4 .u-image-11:before,
.u-section-4 .u-image-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-11 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-11 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-12,
.u-section-4 .u-image-12:before,
.u-section-4 .u-image-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-image-12 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-4 .u-image-12 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16b2-96:not([data-block-selected]):not([data-cell-selected]),
.u-block-16b2-96:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16b2-96:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-16b2-96:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-16b2-96:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16b2-100:not([data-block-selected]):not([data-cell-selected]),
.u-block-16b2-100:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16b2-100:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-16b2-100:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-16b2-100:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16b2-104:not([data-block-selected]):not([data-cell-selected]),
.u-block-16b2-104:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16b2-104:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-16b2-104:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-16b2-104:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16b2-108:not([data-block-selected]):not([data-cell-selected]),
.u-block-16b2-108:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16b2-108:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-16b2-108:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-16b2-108:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16b2-112:not([data-block-selected]):not([data-cell-selected]),
.u-block-16b2-112:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16b2-112:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-16b2-112:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-16b2-112:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16b2-116:not([data-block-selected]):not([data-cell-selected]),
.u-block-16b2-116:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16b2-116:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-16b2-116:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-16b2-116:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16b2-120:not([data-block-selected]):not([data-cell-selected]),
.u-block-16b2-120:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16b2-120:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-16b2-120:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-16b2-120:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16b2-124:not([data-block-selected]):not([data-cell-selected]),
.u-block-16b2-124:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16b2-124:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-16b2-124:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-16b2-124:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16b2-128:not([data-block-selected]):not([data-cell-selected]),
.u-block-16b2-128:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16b2-128:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-16b2-128:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-16b2-128:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16b2-132:not([data-block-selected]):not([data-cell-selected]),
.u-block-16b2-132:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16b2-132:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-16b2-132:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-16b2-132:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-16b2-136:not([data-block-selected]):not([data-cell-selected]),
.u-block-16b2-136:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-16b2-136:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-16b2-136:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-16b2-136:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 271px;
}

.u-section-5 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 47px 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 178px;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 181px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 416px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}